<krpano onstart="" basedir="%FIRSTXML%" logkey="False" actionintervalbase="frame" Name="" Date="" LockTF="True" GoogleMapTF="False" HotspotAutoTF="True" HotspotAutoByTF="True" Intro="">
  <preview url="s.jpg" />
  <image type="CUBE" multires="false">
    <left  url="cube/b_l.jpg" />
    <front url="cube/b_f.jpg" />
    <right url="cube/b_r.jpg" />
    <back  url="cube/b_b.jpg" />
    <up    url="cube/b_u.jpg" />
    <down  url="cube/b_d.jpg" />
  </image>
  <view fovtype="DFOV" maxpixelzoom="" hlookat="0" vlookat="0" fov="90" fovmin="90" fovmax="120" limitview="range" hlookatmin="-180" hlookatmax="180" vlookatmin="-90" vlookatmax="90" />
  <events onxmlcomplete="_onxmlcomplete();_setmap(get(SSet.Scene_ID));_setthumbs(get(SSet.Scene_ID));_playscenesound();" onpreviewcomplete="_onpreviewcomplete();playsound(asound, %FIRSTXML%/Accessories/nosound.mp3, 1, _loadautoscene(get(SSet.Next_Scene_ID)));" onloadcomplete="_onloadcomplete();" onclick='_onclick();'   onmousedown="_onmousedown();"  onmouseup="_onmouseup();"  onkeydown="_onkeydown();"  onkeyup="_onkeyup();"/>
</krpano>
